Subject: [Megaco] (no subject)

From: Alex Peterson <[email-masked]>
Date: Fri, 14 Aug 2009 02:47:10 -0700 (PDT)

Thank you all for your help
I've received some nice links to my private Email: "smallmgc",  "VoIP Emulator"
 
Does anyone have any idea if & when the SmallMgc will be available?
 
Best regards,
Alex

--- On Tue, 8/4/09, Alex Peterson <[email-masked]> wrote:

From: Alex Peterson <[email-masked]>
Subject: 
To: [email-masked]
Date: Tuesday, August 4, 2009, 9:39 PM

Hi all, 
I'm looking for an application which can simulate Media Gateway Controller (MGC) 
I'm trying to test a Media Gateway. 
  
If anyone can help, I would be very grateful. 
  
Ciao !